package com.iamberry.wechat.core.entity.wx;

public class QRCJson  implements java.io.Serializable{

	private static final long serialVersionUID = -7364608710007647457L;
	private String url;			  //二维码图片解析后的地址
	private String ticket;		  //二维码ticket
	private String expire_seconds;//二维码的有效时间
	
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public String getTicket() {
		return ticket;
	}
	public void setTicket(String ticket) {
		this.ticket = ticket;
	}
	public String getExpire_seconds() {
		return expire_seconds;
	}
	public void setExpire_seconds(String expire_seconds) {
		this.expire_seconds = expire_seconds;
	}
	
	
}
